import { createElement } from "react";
var _path;
function _extends() {
    return _extends = Object.assign ? Object.assign.bind() : function(n) {
        for(var e = 1; e < arguments.length; e++){
            var t = arguments[e];
            for(var r in t)({}).hasOwnProperty.call(t, r) && (n[r] = t[r]);
        }
        return n;
    }, _extends.apply(null, arguments);
}
var right_panel_open_SvgRightPanelOpen = function(props) {
    return /*#__PURE__*/ createElement("svg", _extends({
        xmlns: "http://www.w3.org/2000/svg",
        width: 20,
        height: 20,
        className: "right_panel_open_svg__portal-svg"
    }, props), _path || (_path = /*#__PURE__*/ createElement("path", {
        d: "M9.583 13.333V6.667L6.25 10zM4.167 17.5q-.688 0-1.177-.49a1.6 1.6 0 0 1-.49-1.177V4.167q0-.688.49-1.177.489-.49 1.177-.49h11.666q.688 0 1.177.49.49.489.49 1.177v11.666q0 .688-.49 1.177-.489.49-1.177.49zm9.166-1.667h2.5V4.167h-2.5zm-1.666 0V4.167h-7.5v11.666z",
        className: "right_panel_open_svg__portal-custom-svg"
    })));
};
const right_panel_open = right_panel_open_SvgRightPanelOpen;
export { right_panel_open as default };
